Ubuntu 10.04 with Redmine 0.8.x?

Added by mujhahid karim about 10 years ago

I would like to know if the redmine 0.8.x is compatible with Ubuntu 10.04 server?

Replies (1)

RE: Ubuntu 10.04 with Redmine 0.8.x? - Added by William Roush about 10 years ago

I don't see why not, as long as you install the required Ruby/Rails/Gem versions.

(1-1/1)